import styles from '../styles/Textbox.module.css'

export default function Textbox(props) {
    return (
        <input className={styles.Textbox} type={props.type ?? 'text'} style={{width: props.width ?? '200px', ...props.style}} placeholder={props.placeholder ?? 'Type anything here!'}></input>
    )
}